local fn = _gn(0x93E0DB8440B73A7D)
--- GET_RANDOM_VEHICLE_NODE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param outPosition :
-- @param nodeId :
function Global.GetRandomVehicleNode(x, y, z, radius, p4, p5, p6)
	return _in2(fn, x, y, z, radius, p4, p5, p6, _v, _i, _r)
end
